

/* fullscreen filter */
.full-sreen-cart.expand {
    visibility: visible;
    opacity: 1;
/*    transform: translateX(0);*/
	transform: translateX(0%);
	 right: 0;
	
}


#fullpage .section .full-sreen-cart.v3, .full-sreen-cart.expand {
    position:fixed;
    z-index: 9999;
    width: 320px;
	right: 0px!important;

	
	
}


.full-sreen-cart {
	right: -350px;
    position: absolute;
	position:fixed;
    z-index: 999;
    width: 320px;
    he ight: 100vh;
	
	/*theme*/
	    background-color: rgba(255,255,255,1);
/*    background-color: rgba(245,245,245,1);*/
/*	background-color: rgba(45,45,45,1);						 */
	
/*
	-webkit-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.20);
	box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.20);
*/
	
	
-webkit-box-shadow: -1px 3px 4px 0px rgba(50, 50, 50, 0.38);
-moz-box-shadow:    -1px 3px 4px 0px rgba(50, 50, 50, 0.38);
box-shadow:         -1px 3px 4px 0px rgba(50, 50, 50, 0.38);
	
    top: 60px;
    visibility: hidden;
    opacity: 0;
    transform: translateX(20px);
	transition: 0.6s;
	color: #000;											/* theme */
	-moz-transition: all .3s ease-in-out;
}



.full-sreen-cart .widget_shopping_cart{
	visibility: visible;
	opacity: 1;
}

.cart-drawer{
    margin-top: 60px;
    padding: 20px;
}



.mini-cart li.item h6 a{
    font-size: 14px;
    font-weight: normal;
/*	color: #DFDFDF;												 theme */
	color: #1D7BB0;	
}

.cart-drawer .mini-cart li.item:first-child{
    border-top: 1px solid #e2e2e2;
    padding-top: 10px;
}

.dark-overlay{
    position: fixed;
    z-index: 2;
    background: rgba(0,0,0,0.53);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
}

.dark-overlay.on{
    display: block;
}

.cart-drawer hr {
    margin-top: -10px;
}



.cart-drawer .d-flex{
  display: flex;
  flex-wrap: wrap;
}
.cart-drawer .d-flex a{
    display: block; 
    width: 100%;
}

.cart-drawer .mini-cart li.item:first-child{
    border-top: 1px solid #e2e2e2;
    padding-top: 10px;
}



.mini-cart li.item button.close:hover,
.mini-cart li.item button.close:hover {
    background-color: #2A328D;
    border: 0;
}

.screen-close:active{
    background-color: #2A328D;
    color: #fff;
}

.screen-close{
  -webkit-transition: -webkit-transform .3s ease-in-out;
          transition:         transform .3s ease-in-out;
}

.screen-close:hover{
    background-color: #2A328D;
    color: #fff;
}


/* scrollbar */

.cart-drawer {
    height: 100vh;
    padding-bottom: 100px;
    
    

}


.cart-drawer{
    padding-left: 10px;
}

.cart-drawer ul{
    padding-left:9px; 
     padding-right:9px;
}


/* end scrollbar */
